### Method

# Adw WrapBox remove

since: 1.7

#### Declaration [src]

    void
    adw_wrap_box_remove (
      AdwWrapBox* self,
      GtkWidget* child
    )

#### Description [src]

Removes a child widget from `self`.

The child must have been added before with `adw_wrap_box_append()`, `adw_wrap_box_prepend()`, or `adw_wrap_box_insert_child_after()`.

Available since: 1.7

#### Parameters

`child`

  Type: `GtkWidget`

  The child to remove.

  The data is owned by the caller of the method.